<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>DropDown with Checkbox</title>
    <link rel="stylesheet" href="./style.css" />
  </head>
  <body>
    <div class="container">
      <!-- Dropdown with checkbox function BEGIN -->
      <h1>Dropdown Checkboxes</h1>

      <div class="rpa__Checkbox__Dropdown" data-control="rpa-Checkbox-Dropdown">
        <input class="rpa__Dropdown__Input" type="text" value="" />
        <label class="rpa__Dropdown__Label">Select</label>

        <div class="rpa__Checkbox__Dropdown__List">
          <span class="rpa__Group__Name">中國市場</span>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="電銷平台"
            />
            電銷平台
          </label>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="百度"
            />
            百度
          </label>

          <span class="rpa__Group__Name">越南市場</span>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="FACEBOOK 推廣"
            />
            FACEBOOK 推廣
          </label>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="TWITTER 推廣"
            />
            TWITTER 推廣
          </label>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="SEO 推廣"
            />
            SEO 推廣
          </label>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="YOUTUBE 推廣"
            />
            YOUTUBE 推廣
          </label>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="ZALO 推廣"
            />
            ZALO 推廣
          </label>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="論壇推廣"
            />
            論壇推廣
          </label>

          <span class="rpa__Group__Name">推播</span>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="站內推播"
            />
            站內推播
          </label>

          <span class="rpa__Group__Name">個人機器人</span>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="個人機器人"
            />
            個人機器人
          </label>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="群組機器人"
            />
            群組機器人
          </label>

          <span class="rpa__Group__Name">系統設定</span>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="帳戶資訊"
            />
            帳戶資訊
          </label>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="帳戶列表"
            />
            帳戶列表
          </label>
          <label class="rpa__Dropdown_Option">
            <input
              class="rpa__Checkbox__Input"
              type="checkbox"
              name="dropdown-group"
              value="權限設定"
            />
            權限設定
          </label>
        </div>
      </div>

      <!-- Dropdown with chckbox function END -->
    </div>

    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="./script.js"></script>
  </body>
</html>
